body{
background-color: rgb(91, 166, 216);
margin-right: 5%;
margin-left: 5%;
text-align: justify;
font-size: 16px;
color: rgb(29, 66, 98);
font-family: Arial, Helvetica, sans-serif;
line-height: 20px;
}
h1{
text-align: center;
color: rgb(5, 41, 108);
font-family: Georgia, 'Times New Roman', Times, serif;
text-decoration: underline;
text-transform: uppercase;
padding: 1%;
background-color: rgb(150, 200, 200);
}
h2{
color: antiquewhite;
font-family: Georgia, 'Times New Roman', Times, serif;
font-size: 25px;
font-style: italic;
}
.fonte{
font-size: 20px;
text-align: right;

}
.nome{
    text-align: center;
color: black;

}